Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3282 - default gateway address
Summary: default gateway address
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-05 14:50 UTC by Karl Berry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-29 12:30:52 UTC


Attachments (Terms of Use)

Description Karl Berry 1999-06-05 14:50:47 UTC
When a network interface is configure, you offer
<network>.254 for the default gateway and <network>.1 for
the default name server.  I've worked at dozen companies and
universities, and at all of them .1 is used for the router.
(No common location for the name server.)  So I thought I'd
pass it along in case you feel like changing the default.


Note You need to log in before you can comment on or make changes to this bug.